{
  "id": 5626318,
  "name": "City of Chicago, appellee, v. Eagle Taxi Company et al., appellants",
  "name_abbreviation": "City of Chicago v. Eagle Taxi Co.",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 37,220",
  "first_page": "614",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 354,
    "ocr_confidence": 0.5,
    "sha256": "d9c4a7391387cd8e1586d595cca5a0706d0f69d8b515bb9f83cecc99ab89e48e",
    "simhash": "1:21ccc0a7a2d796ac",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Eagle Taxi Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Sullivan"
      }
    ],
    "attorneys": [
      "Julian C. Ryer, for appellants. William H. Sexton, Corporation Counsel, for appellee; Joseph F. Grossman and Martin H. Foss, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Eagle Taxi Company et al., appellants.\nGen. No. 37,220.\nOpinion filed December 29, 1933.\nJulian C. Ryer, for appellants. William H. Sexton, Corporation Counsel, for appellee; Joseph F. Grossman and Martin H. Foss, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0614-04",
  "first_page_order": 674,
  "last_page_order": 675
}
